/*!CK:1539405005!*//*1413711402,*/

._5qqm{display:block;padding:4px 4px 0}
.sp_vnA9KQ49wdG{background-image:url(/rsrc.php/v2/yM/r/TJlLFaigg96.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:24px;width:24px}.sp_vnA9KQ49wdG.sx_11171b{width:32px;height:32px;background-position:0 0}.sp_vnA9KQ49wdG.sx_9d961a{background-position:0 -33px}.sp_vnA9KQ49wdG.sx_41165d{background-position:0 -58px}.sp_vnA9KQ49wdG.sx_f85745{width:11px;height:11px;background-position:0 -83px}

#bootloader_rUT08 { height: 42px; }
.bootloader_rUT08 { display:block !important; }